description: Support for vCard contacts
tier: 2
type: functional
public_lib: true
platforms:
    - name: All
portingAid: false
deprecated: false
libraries:
 - cmake: "KF6::Contacts"
cmakename: KF6Contacts

group: Frameworks
subgroup: Tier 2
release: true
